CI: azure
INTERFACE64: '0'
SYMBOLSUFFIX: ''
USE_OPENMP: '0'
c_compiler: gcc
c_compiler_version: '12'
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- ignore_build_only_deps
- extend_keys
- ignore_version
- pin_run_as_build
fortran_compiler: gfortran
fortran_compiler_version: '12'
ignore_build_only_deps:
- python
- numpy
lua: '5'
name_suffix: ''
numpy: '1.22'
perl: 5.32.1
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - SYMBOLSUFFIX
  - name_suffix
  - INTERFACE64
- - c_compiler_version
  - fortran_compiler_version
